/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 10pt Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e2             { /* dscn0619.jpg */
	background      : transparent url(dscn0619.jpg) no-repeat top left;
	position        : absolute;
	left            : 147.75pt;
	top             :  37.50pt;
	width           : 450.00pt;
	height          : 369.00pt;
	}
div#e1              { /* \ \Entire Site Contents ... */
	position        : absolute;
	left            : 175.50pt;
	top             : 442.50pt;
	width           : 394.50pt;
	height          :  42.75pt;
	}
body#page           { /* Page Body */
	background      : #ffffff url(b10028.gif) repeat fixed;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
